{% extends "pdf_base.html" %}
{% load i18n qr_code %}

{% block content %}
  <div class="row mt-2">
    <div class="col-12">
      <h1>
        {{ object.name }}
      </h1>
      {% if object.treatment_type %}
        <h3>
          {{ object.treatment_type }}
        </h3>
      {% endif %}
      {% if object.location %}
        <p><i class="bi bi-geo-alt-fill"></i> {{ object.location }}</p>
      {% endif %}
    </div>
  </div>

  <div class="row">
    <div class="col text-center">
      <p>{% qr_from_text qr_code size="H" %}</p>
      <p class="mt-5">{% translate 'Scan the QR code with your smartphone or enter the code below into the Diesos scan box' %}</p>
      <h3><strong>{{ object.short_id }}</strong></h3>
    </div>
  </div>
{% endblock %}
